map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b1432d0-a6e1-45bc-af59-1300bbaaa8d1
  playerICName: Arthur Duck
  playerOOCName: pirat13
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6d89376-4ebd-41c6-aa18-15822e29d6ad
  playerICName: Alcoholic Andy
  playerOOCName: spessman42
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Arthur Duck

  [bullet/] Alcoholic Andy

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11363
endTick: 7253980
duration: 00:07:37.4995425
fileCount: 5
size: 1277251
uncompressedSize: 7386770
endTime: 2.19:09:59.0582007
...
